#ifdef POSITION
/*
 * $Id: Entity_get_comment.cpp 81 2008-04-15 18:40:01Z rosiere $
 *
 * [ Description ]
 * 
 */

#include "Behavioural/include/Entity.h"


namespace morpheo              {
namespace behavioural          {

#undef  FUNCTION
#define FUNCTION "Entity::get_comment"
  std::string Entity::get_comment (void)
  {
    log_printf(FUNC,Behavioural,FUNCTION,"Begin");
    std::string _return = _comment;
    log_printf(FUNC,Behavioural,FUNCTION,"End");
    return _return;
  };

}; // end namespace behavioural          
}; // end namespace morpheo              
#endif
